View Issue Details

IDProjectCategoryView StatusLast Update
0017053LazarusLCLpublic2010-07-30 18:54
ReporterJesus ReyesAssigned ToMattias Gaertner 
PriorityurgentSeverityblockReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0017053: Maximizing a form do not resize childs with align=alClient
DescriptionThis problem started on r26750

To reproduce the problem
in a new project, change form's window state to wsMaximized, drop a panel and change align to alClient, run the project. The window is maximized, but the panel remains the original size.

TagsNo tags attached.
Fixed in Revision26880
LazTarget0.9.30
Widgetset
Attached Files

Activities

Jesus Reyes

2010-07-30 18:54

developer   ~0039834

thanks

Issue History

Date Modified Username Field Change
2010-07-28 19:53 Jesus Reyes New Issue
2010-07-28 19:53 Jesus Reyes LazTarget => -
2010-07-28 19:54 Jesus Reyes Status new => assigned
2010-07-28 19:54 Jesus Reyes Assigned To => Mattias Gaertner
2010-07-28 19:55 Jesus Reyes LazTarget - => 0.9.30
2010-07-28 19:55 Jesus Reyes Target Version => 0.9.30
2010-07-29 00:04 Mattias Gaertner Fixed in Revision => 26880
2010-07-29 00:04 Mattias Gaertner Status assigned => resolved
2010-07-29 00:04 Mattias Gaertner Resolution open => fixed
2010-07-30 18:54 Jesus Reyes Status resolved => closed
2010-07-30 18:54 Jesus Reyes Note Added: 0039834
2010-07-30 18:54 Jesus Reyes Fixed in Version => 0.9.29 (SVN)